<?php

/*

 +-----------------------------------------------------------------------+
 | language/sk/labels.inc                                                |
 |                                                                       |
 | Language file of the RoundCube Webmail client                         |
 | Copyright (C) 2005-2007, RoundCube Dev. - Switzerland                 |
 | Licensed under the GNU GPL                                            |
 |                                                                       |
 +-----------------------------------------------------------------------+
 | Author: Lukas Kraic <lukas.kraic@truni.sk>				 |
 | Update to 0.1-rc1: Marek Kutnar <marek19@zmail.sk>                    |
 +-----------------------------------------------------------------------+

 @version $Id$

*/

$labels = array();
$labels['welcome'] = 'Vitajte v $product';
$labels['username'] = 'Prihlasovacie meno';
$labels['password'] = 'Heslo';
$labels['server'] = 'Server';
$labels['login'] = 'Prihlsi';
$labels['logout'] = 'Odhlsi';
$labels['mail'] = 'E-Mail';
$labels['settings'] = 'Osobn nastavenia';
$labels['addressbook'] = 'Adresr';
$labels['inbox'] = 'Doruen pota';
$labels['drafts'] = 'Nedokonen';
$labels['sent'] = 'Odoslan';
$labels['trash'] = 'K';
$labels['junk'] = 'Nevyiadan pota';
$labels['subject'] = 'Predmet';
$labels['from'] = 'Odosielate';
$labels['to'] = 'Adrest';
$labels['cc'] = 'Kpia';
$labels['bcc'] = 'Tajn kpia';
$labels['replyto'] = 'Odpoveda na';
$labels['date'] = 'Dtum';
$labels['size'] = 'Vekos';
$labels['priority'] = 'Priorita';
$labels['organization'] = 'Organizcia';
$labels['reply-to'] = 'Odpoveda na';
$labels['mailboxlist'] = 'Adresr';
$labels['messagesfromto'] = 'Sprvy od $from do $to z $count';
$labels['messagenrof'] = 'Sprva $nr z $count';
$labels['moveto'] = 'Presun do...';
$labels['download'] = 'Stiahnu';
$labels['filename'] = 'Meno sboru';
$labels['filesize'] = 'Vekos sboru';
$labels['preferhtml'] = 'Uprednostni HTML zobrazenie';
$labels['htmlmessage'] = 'HTML sprva';
$labels['prettydate'] = 'Kraj dtum';
$labels['addtoaddressbook'] = 'Pridaj do adresra';
$labels['sun'] = 'Ne';
$labels['mon'] = 'Po';
$labels['tue'] = 'Ut';
$labels['wed'] = 'St';
$labels['thu'] = 'tv';
$labels['fri'] = 'Pia';
$labels['sat'] = 'So';
$labels['sunday'] = 'Nedea';
$labels['monday'] = 'Pondelok';
$labels['tuesday'] = 'Utorok';
$labels['wednesday'] = 'Streda';
$labels['thursday'] = 'tvrtok';
$labels['friday'] = 'Piatok';
$labels['saturday'] = 'Sobota';
$labels['today'] = 'Dnes';
$labels['checkmail'] = 'Skontrolova nov sprvy';
$labels['writenewmessage'] = 'Vytvor nov sprvu';
$labels['replytomessage'] = 'Odpoveda';
$labels['replytoallmessage'] = 'Odpoveda vetkm';
$labels['forwardmessage'] = 'Posla alej';
$labels['deletemessage'] = 'Presu sprvu do koa';
$labels['printmessage'] = 'Vytla sprvu';
$labels['previousmessage'] = 'Zobrazi predchdzajcu sprvu';
$labels['previousmessages'] = 'Zobrazi predchdzajcu strnku sprv';
$labels['firstmessage'] = 'Zobrazi prv sprvu';
$labels['firstmessages'] = 'Zobrazi prv strnku sprv';
$labels['nextmessage'] = 'Zobrazi aliu sprvu';
$labels['nextmessages'] = 'Zobrazi aliu strnku sprv';
$labels['lastmessage'] = 'Zobrazi posledn sprvu';
$labels['lastmessages'] = 'Zobrazi posledn strnku sprv';
$labels['backtolist'] = 'Sp na zoznam sprv';
$labels['viewsource'] = 'Uk zdroj sprvy';
$labels['select'] = 'Vber';
$labels['all'] = 'Vetky';
$labels['none'] = 'iadnu';
$labels['unread'] = 'Nepretan';
$labels['compact'] = 'Kompaktn';
$labels['empty'] = 'Przdne';
$labels['purge'] = 'Vyprzdni';
$labels['quota'] = 'Vyuitie schrnky';
$labels['unknown'] = 'neznme';
$labels['unlimited'] = 'neobmedzen';
$labels['quicksearch'] = 'Rchle vyhadvanie';
$labels['resetsearch'] = 'Vyisti vyhadvanie';
$labels['compose'] = 'Vytvori sprvu';
$labels['sendmessage'] = 'Odosla sprvu';
$labels['savemessage'] = 'Uloi do rozpsanch';
$labels['addattachment'] = 'Prida prlohu';
$labels['charset'] = 'Znakov sada';
$labels['editortype'] = 'Typ editora';
$labels['returnreceipt'] = 'Doruenka';
$labels['checkspelling'] = 'Skontroluj pravopis';
$labels['resumeediting'] = 'Pokraova v pravch';
$labels['revertto'] = 'Odpoveda na';
$labels['attachments'] = 'Prlohy';
$labels['upload'] = 'Nahra';
$labels['close'] = 'Zatvor';
$labels['low'] = 'Nzka';
$labels['lowest'] = 'Najniia';
$labels['normal'] = 'Normlna';
$labels['high'] = 'Vysok';
$labels['highest'] = 'Najvyia';
$labels['nosubject'] = '(bez predmetu)';
$labels['showimages'] = 'Uk obrzky';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'isty text';
$labels['name'] = 'Cel meno';
$labels['firstname'] = 'Meno';
$labels['surname'] = 'Priezvisko';
$labels['email'] = 'E-Mail';
$labels['addcontact'] = 'Pridaj nov kontakt';
$labels['editcontact'] = 'Uprav kontakt';
$labels['edit'] = 'Uprav';
$labels['cancel'] = 'Zru';
$labels['save'] = 'Ulo';
$labels['delete'] = 'Zma';
$labels['newcontact'] = 'Vytvor nov kontakt';
$labels['deletecontact'] = 'Zma zvolen kontakty';
$labels['composeto'] = 'Vytvor sprvu';
$labels['contactsfromto'] = 'Kontakty od $from do $to z $count';
$labels['print'] = 'Tla';
$labels['export'] = 'Export';
$labels['previouspage'] = 'Predchdzajca strnka';
$labels['firstpage'] = 'Prv strnka';
$labels['nextpage'] = 'Nasledujca strnka';
$labels['lastpage'] = 'Posledn strnka';
$labels['groups'] = 'Skupiny';
$labels['personaladrbook'] = 'Osobn adresy';
$labels['settingsfor'] = 'Nastavenia pre';
$labels['preferences'] = 'Vlastnosti';
$labels['userpreferences'] = 'Uvatesk vlastnosti';
$labels['editpreferences'] = 'Uprav uvatesk vlastnosti';
$labels['identities'] = 'Profily';
$labels['manageidentities'] = 'Spravova profily pri tomto te';
$labels['newidentity'] = 'Nov profil';
$labels['newitem'] = 'Nov poloka';
$labels['edititem'] = 'Uprav poloku';
$labels['setdefault'] = 'Obnovi pvodn';
$labels['language'] = 'Jazyk';
$labels['timezone'] = 'asov zna';
$labels['pagesize'] = 'Riadky na strnku';
$labels['signature'] = 'Podpis';
$labels['dstactive'] = 'Letn as';
$labels['htmleditor'] = 'Vytvori HTML sprvu';
$labels['htmlsignature'] = 'HTML podpis';
$labels['previewpane'] = 'Uk nhlad vplne';
$labels['autosavedraft'] = 'Automaticky ulo koncept';
$labels['everynminutes'] = 'kadch $n mint';
$labels['never'] = 'nikdy';
$labels['folder'] = 'Zloka';
$labels['folders'] = 'Zloky';
$labels['foldername'] = 'Meno zloky';
$labels['subscribed'] = 'Podpsan';
$labels['create'] = 'Vytvori';
$labels['createfolder'] = 'Vytvor nov zloku';
$labels['rename'] = 'Premenova';
$labels['renamefolder'] = 'Premenova zloku';
$labels['deletefolder'] = 'Zma zloku';
$labels['managefolders'] = 'Spravova zloky';
$labels['sortby'] = 'Triedi poda';
$labels['sortasc'] = 'Triedi vzostupne';
$labels['sortdesc'] = 'Triedi zostupne';

?>